
/* Getting Started */
"FBm-S9-OCn.title" = "Guide de démarrage";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "Afficher la fenêtre au démarrage";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "Demander sur le forum";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Bienvenue dans Glyphs!";

/* Open Help */
"onH-Pw-xOL.title" = "Ouvir l’aide";
